/* General Styles */
html {
    background-color:#ffffff;
}

body {
    font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
    font-size:0.8em;
    font-height:1em;
    color:#555555;
    margin:0;
    padding:0;
}

#visual-portal-wrapper {
    margin: 0;
    padding: 0;
}

#visual-portal-wrapper2 {
    width: 1024px;
    margin: 0 auto;
}

table#contenido {
    width: 1024px;
}

body.tinyMCE{
    width:100%;
}

h1 {
    font-weight: normal;
}

a {
    color:#cd8282;
    text-decoration: none;
}

ol#menu2 a:hover,
a:hover{
    color:#990000;
}

ul {
    list-style-type: none; 
    padding: 0px;
}

a:active {
     color:#990000;
}

a img {
     border:none;
}

ol#menu2 li.selected a,
li.selected a {
     color:#990000;
}

.visualClear {
     clear: both;
     display: block;
}

/* Layout */

#container {
    width:820px;
    height:733px;    
    background-image: url('/media/img/fondo_home.png');
    background-repeat:no-repeat;
}

#logo {
    width: 300px;
    height: 88px;
    background: transparent url('/media/img/logo_index.jpg') no-repeat 38px 13px;
}

#margin_one{
    height:50px;
}

#margin_two{
    height:310px;
}

#bank {
    margin-left:34px;
}

#header {
    background-image:url(/media/img/cabecera_fondoantiguo.png); 
    background-repeat:no-repeat;
    height:128px;
    color:transparent;
    padding-left:-1.5em;
}

#header.tesis {
    background-image:url(/media/img/cabecera_tesis.png); 
}

#header #breadcrumbs {
    clear: left;
    float: left;
    position:relative;
    font-size:10px;
    text-transform:lowercase;
    top: 30px;
    left: 5px;
}

#header #breadcrumbs a{
    text-decoration:none;
    color:#555;     
}

#header #breadcrumbs span span{
    color:#900;
    font-weight:bold;
    text-transform:none;
}

#header #breadcrumbs span.breadcrumbSeparator {
    color: #F3B531;
    font-weight:bold;
}

#header ul#nav_tabs {
    margin:22px 0px 0px 0px;
    padding:0px;
    position:relative;
    float:right;
    display:block;
    list-style-type:square !important;
}

#header ul#nav_tabs li {
    list-style-type:square !important;
    height:21px;
    width:125px;
    float:left;
    text-align:center;
    display:block;
    margin-left:5px;
}

#header ul#nav_tabs li a {
    background-image:url(/media/img/bullet_menu.png);
    background-repeat:no-repeat;
    background-position:center left;
    padding-left:10px;
    line-height:23px;
    font-size:11px;
    color:#f3b531;
    text-decoration:none;
    font-weight:bold;
}

input.language-ico {
    width: 14px; 
    height: 11px;
    margin-top: 2px;
}

#header ul#nav_tabs li#global-languageselector {
    width: 50px;
    margin-right: 1em;
}

#header ul#nav_tabs ul#global-languageselector {
    display: inline;
}

#header ul#nav_tabs li ul#global-languageselector li.currentLangItem input.language-ico {
   border: 2px solid #FFA500;
   margin-top: 0px;
}

#header ul#nav_tabs li ul#global-languageselector li {
   width: 20px;
   height: 12px;
   padding: 0px;
   margin: 0px;
   margin-top: 5px;
}

#invisible {
    height:85px;
    display: block;
    position: relative;
}

#invisible #university_link{
    display: block;
    position: absolute;
    top: 15px;
    width: 300px;
    height: 70px;
}

#invisible #library_link{
    display: block;
    position: absolute;
    top: 50px;
    right: 0px;
    width: 100px;
    height: 50px;
}

#idioma{
    margin-left:8px;
    margin-top:15px;
    float:left;
}

#sidebar {
  clear: both;
  width: 175px;
  padding-right:25px;
  height: 645px;
  float: left;
  background: transparent url(/media/img/menu_back.jpg) no-repeat right 160px;
}

.ie #sidebar {
    padding-right: 0;
}

#sidebar p a img{
    border:none;
    padding-left:3px;
}

#quick_search {
    margin-top:10px;
    width:185px;
    border-bottom: 1px solid #c8c7cc;
    background-repeat:no-repeat;
    background-position:right top;
}

#quick_search h3{
    padding-right:18px;
    padding-top:2px;
    text-align:right;
    font-size:9px;
    color:#990000;
}

#quick_search form label{
    font-size:11px;
    color:#990000;
    padding-left:10px;
}

#quick_search form input #general__icontains,
#quick_search form input[type=text]{
    width:170px;
    font-size:12px;
    margin-left:8px;
    margin-top:4px;
}

#quick_search a{
    text-decoration:none;
    font-size:11px;
    font-style:bold;
}


.tabs,
.tabs_red {
    background-repeat:no-repeat;
    padding-top:20px;
    float:left;

}

.tabs {
    background-image:url(/media/img/tab2.png);
   

}
.tabs_home {
    margin-top:-15px;
    margin-left:35px;
    padding:15px;
    
}

.tabs_red {
    background-image:url(/media/img/tab3.png);
    
}

.tabs_fondo{
    margin-left:1px;
    padding-left:25px;  
}

#error {    
    width:45em;
    padding-left: 30px;
}

#intro{
    margin-top:10px;
    width:45%;
    padding-left:25px;
    padding-top:0px;
    min-height:250px;
    float: left;
}

#intro h3 {
    padding-top: 15px;
    margin: 0;
    color: #f3b531;
    padding-left: 15px;
    font-size: 15pt;
    font-weight: normal;
}

#intro h4 {
    margin: -10px 20px 0 0;
    color: #dddddd;
    font-size: 18pt;
    padding-left: 30px;
    background: transparent url(/media/img/bienvenida_bck.png) no-repeat left top;
    padding-bottom: 10px;
}

.ie6 #intro h4 {
    background: none;
    width: 300px;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/media/img/ie6bienvenida_bck.png',sizingMethod='scale');
}

#highlights {
    float:right;
    width:45%;
    margin-top:-8px;
    margin-right:21px;
    padding-left:25px;
    padding-top:0px;
    background: transparent url(/media/img/obra_destacada.png) no-repeat left 15px;
}

#highlights h2 {
    float: left;
    background: white;
    padding: 0 5px;
    margin-top: 25px;
    font-size: 12pt;
    margin-bottom: 1em;
}

#highlights div.texts{
    display:block;
    float: left;
    width:233px;
}

#highlights div.texts .book-title{
    color:#cd8282;
}

.highlightbook {
    clear: both;
    background: white;
    margin-bottom: 1.5em;
    padding: 1em 0 1em 1em;
    border-top: 1px solid #eeeef0;
    border-left: 1px solid #eeeef0;
}

.authors span{
    text-align: justify;
}

.authors ul{
    margin-left: 30px !important;
    margin-top: 0;
    list-style-type: disc !important;
    color: #9a0003;
    text-align: left;
}

#highlights img{
    border: 1px solid #990000;
}

#main {
  width: 809px;
  margin-top: 15px;
  background:  transparent url(/media/img/main_background.jpg) no-repeat -19px 100px;
}

#footer {
    margin-top: 4em;
    text-align:center;
    background-repeat:no-repeat;
    background-position:bottom;
    clear: both;
}



#footer p{
    color:transparent;
}

#footer ul {
    width:536px;
    margin: 0 auto;
    border-bottom:1px solid #acacac;
    padding-bottom:12px;
    padding-left:0px;
    display:block;
    list-style-type:none;
    color:#555555;
    font-size:14px;

}

#footer ul li.sep{
    color:#990000;
}

#footer ul li {
    display:inline;
}

#footer ul li a{
    text-decoration:none;
    color:#555555;
}

#footer ul li a:hover{
    color:#555555;
}

#footer_img {
    padding-top: 1em;
}

/* HOME */
.a_reading {
    font-size:11px;
    padding-left:5px;
}

#introduction {
    margin-top:18px;
    margin-left:22px;
    clear:both;
}

#introduction > div {
    margin:10px;
    width:47%;
    float:left;
}

#introduction > p {
    margin:10px;
}

#content {
    clear:both;
    margin-top:50px;
    margin-left:30px;
   
}

.pixelate {
    background:transparent url(/media/img/pixel.png) right top no-repeat;
    display:block;
    margin-top:-2px;
}
.pixelate_home{
    float:right;
    margin-top:-2px;
    display:block;
}



.titles {
    font-weight:normal;
   
}

h4.titles {
    font-size:1.3em;
    font-style:bold;
}

h3.titles {
    margin-left:40px;
    font-size:8pt;
    color: #A4201E;
}

h2.titles {
    color:#990000;
}

h1.titles {
    color: #555555;
}

h1.titles a {
    color: #555555;

}

h1.titles a:hover {
    color: #990000;

}

div.title-container h1 {
    margin: 0px;
    padding: 0px;
    position: absolute;
    bottom: 15px;
}

div.title-container {
    height: 73px;
    position: relative;
}

.maxtexts{
    font-size:11px;
}

.textojusto{
    text-align:justify;

}

.texts{
    line-height:16px;
    color:#555555;
    padding-right:10px;   
}

strong {
    color:#cd8282;
}

#temple {    
    margin-left:24px;
}

#photos h2, 
#doctoral h2,
#temple h2 {
    cursor: pointer;
}

.columns {
    width:94px;
    float:left;
    margin-left:14px; 
}

.columns img {
    border:solid 1px #CD8282;
}

.dark,
.clear {
    margin:0px;
    padding:0px;
    /*line-height:8px;*/
    height:20px;
    width:93px;    
    display: block;
    font-size:12pt;
}

.dark {
    color:#6d6f6e;
}

#teca,
.clear {
    color:#c6c8ca;
}

.gray {
    color: #9c9c9c;
}

.red {
    color: #990000;
}

.normal {
    font-style: normal;
}

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

#empty {
    color:#fff;
}

.boxes{
    background-image:url(/media/img/caja.png);
    background-repeat:no-repeat;
    background-position:bottom right;
    height:168px;
    width:227px;
}

.inside{
    display:block;
    padding:6px 25px 0px 6px;
}

ol#menu2 {
    margin-top: 40px;    
}

ol#menu2 a {
    color: #555555;
}

ol.menu {
    margin-right:20px;
    font-weight:normal;
    margin-top:40px;
    width:180px;
    padding-left: 0;
}

ol.menu li{
    margin-top: 20px;
    list-style-type: none;
    text-align: right;
    width: 180px;
}

ol.menu ol{
    padding:0px;
    color:#cd8282;
    font-size:12px;
}

ol.menu ol li {
    margin-top:4px;
    list-style-type:none;
    text-align:right;
    width:180px;
    margin-left: 0px;
}

/* primer nivel del anidacion del menu */
a.menuTitle {
    color: #555;
}


#contenido{
    width: 1024px;
    border-collapse:separate;
}

#contenido td {
    border-collapse:collapse;
    margin:0px;
    padding-left:5px;
    vertical-align:top;
}

/* Fondo Antiguo */

#buscador_avanzado{
    margin-left:35px;

}


/* Formulario */
form h4 {
    color:#000;
}
form fieldset, form input[type=text] {
    border: 1px solid #c5c5c5;
    border-radius:25pt 50pt;
    background-image:url(/media/img/imput.png) no-repeat;
}

form input[type=submit], form input[type=button]{
    text-indent:10px;
    border: 1px solid #aec1d7;
    background:url(/media/img/bullet.png) #fff no-repeat;
}

form {
    color:#9c9c9c;
}
form label {
    font-weight:bold;
    font-size:12px;
    display:block;
    color:#000;
}
form p span{
    display:block;
    font-size:8pt;
}

div.zoom {
    height: 16px;
}

div.zoom ul {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    height: 12px;
    background-color: #9a0003;
    float: right;
    position: relative;
    border: 1px solid #aaaaaa;
    font-size: 10px;
    font-weight: bold;
    line-height: 12px;
}

div.zoom ul li {
    margin: 0px;
    padding: 0px;
    display: inline;
}

div.zoom ul li a.zoom_out,
div.zoom ul li a.zoom_in {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 12px;
    width: 16px;
    color: #9a0003;
    text-align: center;
    font-size: 10px;
    line-height: 12px;
    background-color: white;
    border-right: 1px solid #aaaaaa;
}

div.zoom ul li a.zoom_out {
    left: auto;
    right: 0px;
    border-left: 1px solid #aaaaaa;
    border-right: none;
}

div.zoom ul li a.zoom_resume {
    margin: 0px 25px;
    color: white;
}

div#book-page-view {
    float: none;
    position: relative;
}

h1.book-title {
    font-size: 1.55em;
    margin-bottom: 1em;
}

h1.book-title.large {
    font-size: 1.20em;
}


div.book-actions {
    width: 200px;
    color: #9a000c;
    float: right;
    font-size: 11px;
}

div.book-actions ul {
    list-style-type: none;
    padding: 0px;
    color: #c8c8ca;
    margin-left: 3em;
    margin-top: 0;
}

li.registro {
    padding-left: 15px;
    background: url(/media/img/registro.png) no-repeat center left;
}

li.mets-download {
    padding-left: 15px;
    background: url(/media/img/descargar_mets.gif) no-repeat center left;
}

li.descarga {
    padding-left: 15px;
    background: url(/media/img/descarga.png) no-repeat center left;
}

div.book-contents {
    float: left;
    width: 190px;
    padding-left: 1em;
    color: #9a0003;
    font-size: 11px;
}

.ie6 div.book-contents {
    position: relative;
}

div.book-contents ul {
    list-style-image: url(/media/img/plus.png);
    padding-left: 20px;
    color: #cd8185;
}

div.book-contents ul li.volume {
    list-style-image: none;
}

div.book-contents ul li.plus {
    list-style-image: url(/media/img/plus.png) !important;
}

div.book-contents ul li.minor {
    list-style-image: url(/media/img/minus.png) !important;
}

div.book-contents ul li.volume h1{
    text-align: right;
    font-size: 12px;
    font-weight: bold;
    padding-right: 1em;
    margin-right: 1em;
    background: transparent url(/media/img/descarga_completa_pdf.png) no-repeat center right;

}



div.book-contents.contents ul{
    list-style-image: url(/media/img/descarga_pdf.png);
}


div.book-contents ul li{
    margin-right: 2.5em;
}

div.book-contents ul#bookViews {
    list-style-image: url(/media/img/square.png);
}

#bookView {
   background: url(/media/img/vistas_portlet.jpg) no-repeat 56px 7px;
}

.plate-info-plate-views h1,
.book-info-plate-views h1,
#bookView label,
#bookView span.title,
#bookIndex span.title,
#bookIndex label {
    background: white;
    color: #555555;
    font-weight: bold;
    padding-right: 0.5em;
}

div.plate-info-plate-views,
div.book-info-plate-views {
   background: url(/media/img/indice_plates.png) no-repeat 0px 7px;
}

.book-info-plate-views h1 {
    font-size: 11px;
    margin-left: 120px;
    padding-left: 5px;
}

.plate-info-plate-views h1 {
    font-size: 11px;
    margin-left: 85px;
    padding-left: 5px;
}

.plate-info-plate-views ul,
.book-info-plate-views ul {
    margin-left: 10px !important;
}

.plate-info-plate-views ul li,
.book-info-plate-views ul li {
    display: inline;
    margin-right: 5px;
}

#bookIndex {
    background: url(/media/img/indice_portlet.png) no-repeat 56px 7px;
    min-height: 417px;
}

div.book-contents ul#bookViews li a {
    color: #990000;
}

div.book-contents ul#bookViews li.selected {
    color: #c8c8ca;
    font-weight: bold;
}

div.book-contents ul#bookViews li a:hover{
    color: #cd8282;
}

div.book-contents ul li.current {
    color: #9a0003;
}

span.darkgray {
    color: #333333;
}

div.page-details {
    width: 400px;
    float: left;
    padding: 0px;
}

.ie div.page-details {
    width: 380px;
}

div.wide-view {
    width: 580px;
}

div.plate-details {
    width: 500px;
    padding: 0px;
}

div.plate-details div.page-navigator {
    padding-left: 150px;
}
 
div.page-details-wide {
    width: 620px;
    margin-left: 200px;
    padding: 0px 10px;
}

div.page-image {
    text-align:center;
    padding: 0px;
    margin-top: 10px;
}

div.page-image img {
    width: 380px;
    padding:0;
    margin: 0;
    border: 1px solid #9a000c;
}

.ie7 div.page-image {
    margin: 10px auto;
}

.ie7 div.page-image img {
    width: 340px;
}

#plate-image-main  {
    width: 500px;
}

.wide-view div.page-image img {
    width: 578px;
}

div.page-navigator {
    background-color: #9a000c;
    margin-bottom: 16px;
    height: 13px;
    padding-left: 30px;
}

.wide-view div.page-navigator {
    padding-left: 143px;
}

.ie .wide-view div.page-navigator {
    /*padding-left: 0;*/
    width: 430px;
}

div.page-navigator {
    height: 30px;
    background: white url(/media/img/nav-background.jpg) repeat-x top left;
}

div.page-navigator div.box {
    display: inline;
    border: 1px solid #999999;
    background-color: white;
    position: relative;
    padding: 0px 5px;
    margin-top: 9px;
    float: left;
}

div.page-navigator div.page-number {
    padding: 0px 20px;
}

.ie div.page-navigator div.box,
.ie div.page-navigator div.page-number {
    position: static;
}

div.page-navigator div.box input {
    border: none;
    background-color: transparent;
}

div.page-navigator a.first,
div.page-navigator a.next,
div.page-navigator a.prev,
div.page-navigator a.last {
    width: 15px;
    height: 10px;
    margin: 1px 5px;
    float: left;
    background: url(/media/img/last.png) no-repeat center center;
    margin-top: 13px;
}

div.page-navigator a.first {
    background: url(/media/img/first.png) no-repeat center center;
}

div.page-navigator a.next {
    background: url(/media/img/next.png) no-repeat center center;
}

div.page-navigator a.prev {
    background: url(/media/img/previous.png) no-repeat center center;
}

div.page-navigator .box {
    height: 17px;
}

div.page-navigator input[type="submit"] {
    background: white;
    text-indent: 0;
}

#page_number {
    background: transparent url(/media/img/pag_number_back.gif) no-repeat left top;
    float: right;
    height: 31px;
    width: 29px;
}

#page_number .page {
    font-size:10px;
    margin-left:5px;
    color:#999999;
}

#page_number .number {
    font-size: 9px;
    color: #990000;
    display: block;
    margin-left: 2px;
    width: 28px;
    text-align: center;
}

div.book-info {
    width: 200px;
    color: #9a000c;
    float: right;
    font-size: 11px;
}

div.book-info .tags {
    text-align: center;
}

div.plate-info {
    float: right;
    width: 250px;
    color: #9a000c;
    font-size: 11px;
}

div.plate-info ul {
    margin-top: 0;
}

div.book-info-box {
    margin-bottom: 10px;
    background: white url(/media/img/grayangle.png) no-repeat bottom left;
}

div.book-info-box h1 {
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
    color: black;
    background: url(/media/img/pinkangle.png) no-repeat bottom right;
}

div.book-info-box ul {
    margin: 0px;
    list-style-image: url(/media/img/circle.png);
    padding-left: 20px;
}

div.book-info-box-content {
    padding: 10px;
    padding-left: 0px;
    border-bottom: 4px solid #dbdbdb;
    border-right: 3px solid #d9a7a7;
    margin-left: 4px;
}

ul.book-views {
    height: 13px;
    margin-bottom: 2em;
}

ul.book-views li {
    float: left;
    height: 11px;
    width: 88px;
    background: url(/media/img/tag.png) no-repeat top left;
    text-align: center;
    margin: 0px 5px;
    font-size: 10px;
    padding-top: 2px;
}

div.advanced-search-link {
    margin-right:10px;
    padding:5px 10px 5px 0;
    text-align: right;
    background:transparent url(/media/img/flecha_buscador.jpg) no-repeat right center;
}

div#quick_search form {
    margin: 0px;
}

div.search-results {
    padding: 0px 30px;
}

div.search-results h1 {
    color: #9a0003;
    font-size: 14px;
}

div.paginator {
    text-align: center;
    margin: 10px 0px;
}

div.paginator ul {
    list-style-type: none;
    margin: 0px;
}

div.paginator ul li {
    display: inline;
}

div.paginator ul li.actual {
    font-weight: bold;
    color: #9a0003;
}

div.paginator div.detailedinfo {
    display: none;
}

div.paginator ul li {
    padding: 0px 3px;
}

.forms {
    padding:30px;
}

#download{
    width:750px;
}

.little {
    display:inline;
    color:#CD8282;
    font-family:Lucida Sans,Lucida Grande,Lucida Sans Unicode,sans-serif;
    font-size:13px;
    font-weight:normal;
}

#sections-porlet {
    float: left;
    width: 210px;
    position: static;
}

#sections-porlet #bookView {
    background-position: right 7px;
}

#sections-porlet .level1 {
    padding-left: 1em;
}

#sections-porlet .level2 {
    padding-left: 2em;
}

#sections-porlet .level3 {
    padding-left: 3em;
}

#sections-porlet .selected {
    font-weight: bold;
    color: #990000;
}

#sections-porlet .level0 {
    clear: both;
    margin-top: 1em;
    background: transparent url(/media/img/structure_portlet_back.jpg)no-repeat right top;
    margin-right: -1px;
}

.ie #sections-porlet .level0 {
    background: transparent url(/media/img/structure_portlet_back.jpg) no-repeat -16px top;
}

#sections-porlet .section {
    border-right: 1px solid #9a0000;

}

#sections-porlet .section {
    height: 100%;
}

#sections-porlet .section.level0 {
    border: none;
}

#sections-porlet .level0 h4 {
    background: white;
    display: inline;
    color: black;
}

#sections-porlet .level0 h4 {
    margin: 0 0 0 -1em;
    padding:0 0.5em 0 1em;
}

.ie6 #sections-porlet .section h4 {
    margin-top: 0.5em;
}

#sections-porlet .section  ul {
    margin: 5px 0 0 0;
}


.ie6 #sections-porlet .section  ul {
    width: 85%;
} 

#sections-porlet .selected.pageLink { 
    border: 1px solid #990000;
}

#sections-porlet li.pageLink {
    display: inline-table;
    /*float:left;*/
    margin-right:5px;
    margin-bottom: 5px;
    text-align:center;
    border: 1px solid #e6e6e6;
}

.ie #sections-porlet li.pageLink {
    display: block;
    float: left;
    margin-right:5px;
    margin-bottom: 5px;
    text-align:center;
    border: 1px solid #e6e6e6;
}

#sections-porlet .pageLink a {
    padding: 0 2px;
}

#sections-porlet .pageLink a:hover{
    background: #dbdbdb;
    cursor: pointer;
    position: static;
}

#sections-porlet h4 {
    margin:0;
    margin-bottom: 0.50em;
}

#sections-porlet .section div{
    padding-bottom: 0.50em;
}

#pages-list {
    width: 550px;
    float:right;
}

thumbnail-list {
    
}

.thumbnail-list div {
    float: left;
    height: 120px;
    width: 100px;
    text-align: center;
    padding: 4px;
}

.thumbnail-list div.sectionname {
    border-left: 1px solid #990000;
}

.thumbnail-list div.sectionname div {
    margin: 0;
    color:#990000;
    padding: 5px;
    padding-top: 10px;
    height: 90px;
    width: 90px;
}

.thumbnail-list div.color1 {
    background: #fffef2;
}

.thumbnail-list div.color2 {
    background-color:#fffde6;
}

.thumbnail-list div.color3 {
    background: #faf6c7;
}

.thumbnail-list div.selected {
    padding: 3px;
    background-color: #EEEEF0;
}

.thumbnail-list .pagenumber {
    font-color:#990000;
    display: block;
}

#requestform {
    width: 95%;
}

#requestform fieldset {
    margin-bottom: 1em;
}

#requestform fieldset div input {
    width: 180px;
}

#requestform fieldset div {
    float:left;
    width: 250px;
    margin-right: 65px;
    padding-bottom: 5px;
}

#requestform fieldset div#signature-field,
#requestform fieldset div#year-field {
   width: 90px;
}

#requestform fieldset div#year-field {
   margin-right: 10px;
}

#requestform fieldset div#remarks-field {
   width: 515px;
   float: none;
}

#requestform fieldset div#signature-field {
   margin-right: 126px;
}
.ie6 #requestform fieldset div#signature-field {
   margin-right: 65px;
}
#requestform fieldset div#signature-field input,
#requestform fieldset div#year-field input {
   width: 80px;
}

.thesis-requestform #thesis_pdf-field #thesis_pdf_help,
.thesis-requestform #tags-field #tags_help {
    clear: left;
    width: 515px;
}

.thesis-requestform #thesis_pdf-field input {
    height: auto;
}

.thesis-requestform #thesis_pdf-field,
.thesis-requestform #tags-field input,
.thesis-requestform #tags-field,
.thesis-requestform #summary-field {
    clear: left;
    float: none;
    width: 515px;
}

form.fancy_red ul.errorlist {
   margin: 5px 0 0 0;
   color: #990000;
}

form.fancy_red  .fieldError input{
    border-color: #990000;
}

form.fancy_red fieldset label {
    display: inline;
}

form.fancy_red fieldset div {
    padding-bottom: 5px;
}

/* contact form */
#contactForm label {
    display: inline;
}

#contactForm  div {
    margin-bottom: 1em;
}

#area-field div {
    margin: 0;
}

#area-field ul {
    margin: 0;
}

#area-field input {
    border: none;
    background: transparent;
}
/* boxover (tooltips from structure_view.html) */
.boxoverbody {
    border: 1px solid #555555;
    border-top: none;
    width: 350px;
    height: 350px;
    background-color: white;
    opacity: 0.85; /* only for FF */
}

.boxoverbody img {
    opacity: 1.0; /* only for FF */
}

.boxoverheader {
    border: 1px solid #555555;
    background-color: #eeeef0;
    width: 350px;
    text-align: center;
    font-weight: bold;
    opacity: 0.85; /* only for FF */
}

#newsletter-form {
    margin: 1em;
}  

.news-page-contents,
.news-actions {
    float: left;
    display: inline;
}

.news-actions {
    background: transparent url(/media/img/news_portlet.png) no-repeat left top;
    padding-left: 25px;
}

.news-actions h2 {
    background: white;  
    font-size:10pt;
    margin-left: 3em;
    padding-left: 5px;
}

.news-page-contents {
    width: 565px;
}

.link-page-contents {
    width: 710px;
}

.newsDate {
    float: left;
    display: inline;
    border-right: 2px solid #eeeef0;
    padding-right: 10px;
    width:50px;
}
.newsDate .day {
    float: left;
    font-size: 14pt;
    color: #990000;
}

.newsDate .month {
    font-size: 8pt;
    color: #aaaaaa;
    float:left;
}

.newsDate .year {
    color:  #555555;
    float:left;
    font-size:8pt;
    margin-left:-16px;
    margin-top:10px;
}

.newsList {
    float: left;
    width: 80%;
    margin-left: 5px;
    margin-bottom: 10px;
    display: inline;
}

.link-list {
    float: left;
    width: 55%;
    margin-left: 5px;
    display: inline;
}

.newsList h2 {
    margin: 0;
}

.link-list h2 {
    margin: 0;
}
span.ordinal {
    font-size: 0.70em;
}

.with_subtitle {
    margin-bottom: 0em;
}

.fancy_title {
    font-size: 13pt;
    margin-top: 1em;
}

.fancy_subtitle, .fancy_subtitle_group {
    margin-top: 0em;
    font-size: 11pt;
    color: #CD8282;
    padding-left: 30px;
    margin-left: 1em;
    background:  url(/media/img/fancy_subtitle.jpg) no-repeat left top;
}

.fancy_subtitle_group {
    background:  url(/media/img/icon_group.png) no-repeat left top;
}


.fancy_subsubtitle {
    padding-left: 30px;
    font-style: italic;
}

div.image a img {
  margin-top: 20px;
  border: 1px solid #eeeef0;

}

form.fancy_red input {
    border: 1px solid #e3c1bf;
    height: 15px;
    background: url(/media/img/fancy_red_input.jpg) repeat-x 0px 8px;
}

form.fancy_red label {
    margin-bottom: 1em;
}

form.fancy_red {
    color: #535353;
}

form.fancy_red input.submit {
    border: none;
    height: auto;
    background: none;
    color: #cc8282;
    padding: 0px 20px;
    text-indent: 0px;
}

.box3d {
    display: inline;
    background: url(/media/img/angle_left_bottom.jpg) no-repeat bottom left;
    padding-bottom: 4px;
}

.box3d span {
    display: inline;
    background: url(/media/img/angle_right_top.jpg) no-repeat top right;
    padding-top: 4px;
}

.center {
    text-align: center;
}

.fancy_subtitle_form {
    margin-left: 0em;
    background:  url(/media/img/fancy_form.jpg) no-repeat left top;
}

form.fancy_red div.formHelp {
    color: #9c9c9c;
    font-style: italic;
}

#newsletter-form #period_help {
    margin-top: 4em;
}

form.fancy_red textarea {
    border: 1px solid #e3c1bf;
    width: 100%;
}

form.fancy_red fieldset {
    padding: 10px 70px;
    padding-right: 0px;
}

form.fancy_red fieldset legend {
    margin-left: -60px;
    font-weight: bold;
    color: #9c9c9c;
}

form.fancy_red label {
    color: #535353;
}

form.fancy_red div.widget-type-RadioSelect label,
form.fancy_red div.widget-type-CheckboxInput label {
    display: inline;
    font-weight: normal;
}

.link-image img{
    border: 1px solid #990000;
}

div.link-image {
    float: left;
    margin-left: 25px;
}

#link {
  margin-top: 35px;
}

label.fieldRequired {
    background: url(/media/img/required.jpg) no-repeat right top;
    padding-right: 6px;
}

/* lastobjects_list */
div.book_list div.visualNormal {
    display: block;
    width: 280px;
    float: left;
    margin-right: 50px;
    border-left: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    padding: 20px;
    margin-bottom: 3em;
}

div.book_list_thumbnail {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
    border: 1px solid #990000;
}

div.book-search-authors,
div.book_list_authors {
    margin-top: 1em;
    margin-left: 1em;
    position: relative;
}
div.book-search-authors span,
div.book_list_authors span {
    position: absolute;
    left: 0px;
}

div.book-search-authors ul,
div.book_list_authors ul.author_list {
    margin: 0 0 0 80px !important;
}

ul.author_list li {
    list-style-type: disc;
    display: list-item;
    margin: 0px;
    padding: 0px;
    border: none;
    color: #990000;
    float: none;
}

ul.book-download {
    list-style-image: url(/media/img/plus.png);
    margin-left: 2em;
}

ul.book-download ul {
    list-style-image: url(/media/img/plus.png);
    padding-left: 20px;
    color: #cd8185;
}

ul.book-download li{
    margin-top: 1em;
}

.ie form input.search-action {
  font-size: 0;
}

#id_unsubscribe,
#fieldname-period input {
    border: none;
    background: none;
}

#statistics table.statistics {
    width: auto;
    text-align: left;
}

#footer p.info{
    color: #9c9c9c;
    font-style: italic;
    font-size: 0.8em;
    text-align:center;
}

p.help{
  text-align:center;
}

#bookIndex ul {
  padding-left: 5px;
}

#bookIndex li.section {
  list-style-position: inside;
  padding-left: 20px;
}

#bookIndex li.level-0 {
  padding-left: 0px;
}

#bookIndex li.level-1 {
  padding-left: 10px;
}

#bookIndex li .page-group {
  padding-left: 14px;
}

div#book-page-view > div#message > span#close {
    cursor: default;
    position: absolute;
    top: 5px;
    right: 5px;
    width: 1.1em;
    text-align: center;
    background-color: rgb(154, 0, 12);
    color: rgb(251, 199, 20);
    border-radius: 9px;
}

div#book-page-view > div#message > span#close:hover {
    background-color: rgb(218, 167, 164);
    border: 1px solid rgb(154, 0, 12);
    color: rgb(154, 0, 12);
}

div#book-page-view > div#message > p {
    margin-top: 0;
}

div#book-page-view > div#message {
    background-color: rgb(251, 199, 20);
    position: absolute;
    z-index: 99;
    top: 100px;
    left: auto;
    width: 500px;
    height: 40px;
    padding: 40px;
}
